GET
/notifications Returns a paginated list of notifications created in the last 90 days. Use the query parameters to page through results.
Notifications older than 90 days aren't retained.
Requires notification.read
permission.
Query parameters
afterstring
Return entities after the specified Paddle ID when working with paginated endpoints. Used in the
meta.pagination.next URL in responses for list operations.per_pageinteger
Default:
50Set how many entities are returned per page. Paddle returns the maximum number of results if a number greater than the maximum is requested. Check meta.pagination.per_page in the response to see how many were returned.
Default: 50; Maximum: 200.
Max: 200
notification_setting_idarray
Return entities related to the specified notification destination. Use a comma-separated list to specify multiple notification destination IDs.
order_bystring
Default:
id[DESC]Order returned entities by the specified field and direction ([ASC] or [DESC]). For example, ?order_by=id[ASC].
Valid fields for ordering: id.
searchstring
Return entities that match a search query. Searches
id and type fields.Max length: 100
statusarray
Return entities that match the specified status. Use a comma-separated list to specify multiple status values.
Values
deliveredReturn notifications where the status isdelivered. Returned notifications were delivered successfully.failedReturn notifications where the status isfailed. Returned notifications were not delivered successfully and they're not scheduled to be retried.needs_retryReturn notifications where the status isneeds_retry. Returned notifications have not been delivered successfully, but Paddle is scheduled to try to deliver it again.not_attemptedReturn notifications where the status isnot_attempted. Returned notifications have not been delivered because Paddle hasn't yet tried to deliver them.
filterstring
Return entities that contain the Paddle ID specified. Pass a transaction, customer, or subscription ID.
tostring
Return entities up to a specific time. Pass an RFC 3339 datetime string.
fromstring
Return entities from a specific time. Pass an RFC 3339 datetime string.
Response (200)
dataarrayrequired
idstringrequired
Example:
ntf_01ghbkd0frb9k95cnhwd1bxpvkUnique Paddle ID for this notification, prefixed with
ntf_.Pattern:
^ntf_[a-z\d]{26}$typestringrequired
Type of event sent by Paddle, in the format
entity.event_type.Values
address.createdAnaddress.createdevent.address.importedAnaddress.importedevent.address.updatedAnaddress.updatedevent.adjustment.createdAnadjustment.createdevent.adjustment.updatedAnadjustment.updatedevent.
+ Show all values− Hide values
api_key.createdAnapi_key.createdevent.api_key.expiredAnapi_key.expiredevent.api_key.expiringAnapi_key.expiringevent.api_key.revokedAnapi_key.revokedevent.api_key.updatedAnapi_key.updatedevent.api_key_exposure.createdAnapi_key_exposure.createdevent.business.createdAbusiness.createdevent.business.importedAbusiness.importedevent.business.updatedAbusiness.updatedevent.client_token.createdAclient_token.createdevent.client_token.revokedAclient_token.revokedevent.client_token.updatedAclient_token.updatedevent.customer.createdAcustomer.createdevent.customer.importedAcustomer.importedevent.customer.updatedAcustomer.updatedevent.discount.createdAdiscount.createdevent.discount.importedAdiscount.importedevent.discount.updatedAdiscount.updatedevent.discount_group.createdAdiscount_group.createdevent.discount_group.updatedAdiscount_group.updatedevent.payment_method.savedApayment_method.savedevent.payment_method.deletedApayment_method.deletedevent.payout.createdApayout.createdevent.payout.paidApayout.paidevent.price.createdAprice.createdevent.price.importedAprice.importedevent.price.updatedAprice.updatedevent.product.createdAproduct.createdevent.product.importedAproduct.importedevent.product.updatedAproduct.updatedevent.report.createdAreport.createdevent.report.updatedAreport.updatedevent.subscription.activatedAsubscription.activatedevent.subscription.canceledAsubscription.canceledevent.subscription.createdAsubscription.createdevent.subscription.importedAsubscription.importedevent.subscription.past_dueAsubscription.past_dueevent.subscription.pausedAsubscription.pausedevent.subscription.resumedAsubscription.resumedevent.subscription.trialingAsubscription.trialingevent.subscription.updatedAsubscription.updatedevent.transaction.billedAtransaction.billedevent.transaction.canceledAtransaction.canceledevent.transaction.completedAtransaction.completedevent.transaction.createdAtransaction.createdevent.transaction.paidAtransaction.paidevent.transaction.past_dueAtransaction.past_dueevent.transaction.payment_failedAtransaction.payment_failedevent.transaction.readyAtransaction.readyevent.transaction.revisedAtransaction.revisedevent.transaction.updatedAtransaction.updatedevent.
statusstringrequired
Status of this notification.
Values
not_attemptedPaddle hasn't yet tried to deliver this notification.needs_retryPaddle tried to deliver this notification, but it failed. It's scheduled to be retried.deliveredPaddle delivered this notification successfully.failedPaddle tried to deliver this notification, but all attempts failed. It's not scheduled to be retried.
payloadobjectrequired
Notification payload. Includes the new or changed event.
event_idstringrequired
Example:
evt_01gks14ge726w50ch2tmaw2a1xUnique Paddle ID for this event, prefixed with
evt_.Pattern:
^evt_[a-z\d]{26}$event_typestringrequired
Type of event sent by Paddle, in the format
entity.event_type.Values
address.createdAnaddress.createdevent.address.importedAnaddress.importedevent.address.updatedAnaddress.updatedevent.adjustment.createdAnadjustment.createdevent.adjustment.updatedAnadjustment.updatedevent.
+ Show all values− Hide values
api_key.createdAnapi_key.createdevent.api_key.expiredAnapi_key.expiredevent.api_key.expiringAnapi_key.expiringevent.api_key.revokedAnapi_key.revokedevent.api_key.updatedAnapi_key.updatedevent.api_key_exposure.createdAnapi_key_exposure.createdevent.business.createdAbusiness.createdevent.business.importedAbusiness.importedevent.business.updatedAbusiness.updatedevent.client_token.createdAclient_token.createdevent.client_token.revokedAclient_token.revokedevent.client_token.updatedAclient_token.updatedevent.customer.createdAcustomer.createdevent.customer.importedAcustomer.importedevent.customer.updatedAcustomer.updatedevent.discount.createdAdiscount.createdevent.discount.importedAdiscount.importedevent.discount.updatedAdiscount.updatedevent.discount_group.createdAdiscount_group.createdevent.discount_group.updatedAdiscount_group.updatedevent.payment_method.savedApayment_method.savedevent.payment_method.deletedApayment_method.deletedevent.payout.createdApayout.createdevent.payout.paidApayout.paidevent.price.createdAprice.createdevent.price.importedAprice.importedevent.price.updatedAprice.updatedevent.product.createdAproduct.createdevent.product.importedAproduct.importedevent.product.updatedAproduct.updatedevent.report.createdAreport.createdevent.report.updatedAreport.updatedevent.subscription.activatedAsubscription.activatedevent.subscription.canceledAsubscription.canceledevent.subscription.createdAsubscription.createdevent.subscription.importedAsubscription.importedevent.subscription.past_dueAsubscription.past_dueevent.subscription.pausedAsubscription.pausedevent.subscription.resumedAsubscription.resumedevent.subscription.trialingAsubscription.trialingevent.subscription.updatedAsubscription.updatedevent.transaction.billedAtransaction.billedevent.transaction.canceledAtransaction.canceledevent.transaction.completedAtransaction.completedevent.transaction.createdAtransaction.createdevent.transaction.paidAtransaction.paidevent.transaction.past_dueAtransaction.past_dueevent.transaction.payment_failedAtransaction.payment_failedevent.transaction.readyAtransaction.readyevent.transaction.revisedAtransaction.revisedevent.transaction.updatedAtransaction.updatedevent.
occurred_atstring (date-time)required
Example:
2024-10-12T07:20:50.52ZRFC 3339 datetime string of when this event occurred.
dataobjectrequired
New or changed entity.
notification_idstring
Example:
ntf_01ghbkd0frb9k95cnhwd1bxpvkUnique Paddle ID for this notification, prefixed with
ntf_.Pattern:
^ntf_[a-z\d]{26}$occurred_atstring (date-time)required
Example:
2024-10-12T07:20:50.52ZRFC 3339 datetime string of when this notification occurred.
delivered_atstring (date-time) | nullrequired
Example:
2024-10-12T07:20:50.52ZRFC 3339 datetime string.
replayed_atstring (date-time) | nullrequired
Example:
2024-10-12T07:20:50.52ZRFC 3339 datetime string.
originstringrequired
Describes how this notification was created.
Values
eventNotification created when a subscribed event occurred.replayNotification created when a notification with the origineventwas replayed.
last_attempt_atstring (date-time) | nullrequired
Example:
2024-10-12T07:20:50.52ZRFC 3339 datetime string.
retry_atstring (date-time) | nullrequired
Example:
2024-10-12T07:20:50.52ZRFC 3339 datetime string.
times_attemptedintegerrequired
How many times delivery of this notification has been attempted. Automatically incremented by Paddle after an attempt.
notification_setting_idstringrequired
Example:
ntfset_01gt21c5pdx9q1e4mh1xrsjjn6Unique Paddle ID for this notification setting, prefixed with
ntfset_.Pattern:
^ntfset_[a-z\d]{26}$metaobjectrequired
Information about this response.
request_idstringrequired
Example:
b15ec92e-8688-40d4-a04d-f44cbec93355Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.
paginationobjectrequired
Keys used for working with paginated results.
per_pageintegerrequired
Number of entities per page for this response. May differ from the number requested if the requested number is greater than the maximum.
nextstring (uri)required
URL containing the query parameters of the original request, along with the
after parameter that marks the starting point of the next page. Always returned, even if has_more is false.has_morebooleanrequired
Whether this response has another page.
estimated_totalinteger
Example:
999Estimated number of entities for this response.
{ "data": [ { "id": "ntf_01hv97zsr34dfd2e6wd9cswxmr", "type": "transaction.created", "status": "delivered", "payload": { "data": { "id": "txn_01hv97zs15kbb9gxy2v6cf2wwv", "items": [ { "price": { "id": "pri_01gsz8x8sawmvhz1pv30nge1ke", "name": "Monthly (per seat)", "type": "standard", "status": "active", "quantity": { "maximum": 999, "minimum": 1 }, "tax_mode": "account_setting", "created_at": "2023-02-23T13:55:22.538367Z", "product_id": "pro_01gsz4t5hdjse780zja8vvr7jg", "unit_price": { "amount": "3000", "currency_code": "USD" }, "updated_at": "2024-04-11T13:54:52.254748Z", "custom_data": null, "description": "Monthly", "trial_period": null, "billing_cycle": { "interval": "month", "frequency": 1 }, "unit_price_overrides": [] }, "price_id": "pri_01gsz8x8sawmvhz1pv30nge1ke", "quantity": 10, "proration": null }, { "price": { "id": "pri_01gsz95g2zrkagg294kpstx54r", "name": "Monthly (recurring addon)", "type": "standard", "status": "active", "quantity": { "maximum": 1, "minimum": 1 }, "tax_mode": "account_setting", "created_at": "2023-02-23T13:59:52.159927Z", "product_id": "pro_01gsz92krfzy3hcx5h5rtgnfwz", "unit_price": { "amount": "25000", "currency_code": "USD" }, "updated_at": "2024-04-09T07:27:48.018296Z", "custom_data": null, "description": "Monthly (recurring addon)", "trial_period": null, "billing_cycle": { "interval": "month", "frequency": 1 }, "unit_price_overrides": [] }, "price_id": "pri_01gsz95g2zrkagg294kpstx54r", "quantity": 1, "proration": null }, { "price": { "id": "pri_01gsz98e27ak2tyhexptwc58yk", "name": "One-time addon", "type": "standard", "status": "active", "quantity": { "maximum": 1, "minimum": 1 }, "tax_mode": "account_setting", "created_at": "2023-02-23T14:01:28.391712Z", "product_id": "pro_01gsz97mq9pa4fkyy0wqenepkz", "unit_price": { "amount": "19900", "currency_code": "USD" }, "updated_at": "2024-04-09T07:23:10.921392Z", "custom_data": null, "description": "One-time addon", "trial_period": null, "billing_cycle": null, "unit_price_overrides": [] }, "price_id": "pri_01gsz98e27ak2tyhexptwc58yk", "quantity": 1, "proration": null } ], "origin": "web", "status": "draft", "details": { "totals": { "fee": null, "tax": "1125916", "total": "7381008", "credit": "0", "balance": "7381008", "discount": "0", "earnings": null, "subtotal": "6255092", "grand_total": "7381008", "grand_total_tax": "1125916", "currency_code": "INR", "credit_to_balance": "0" }, "line_items": [ { "id": "txnitm_01hv97zs4wbdcf81dp61kzg13h", "totals": { "tax": "450968", "total": "2956348", "discount": "0", "subtotal": "2505380" }, "product": { "id": "pro_01gsz4t5hdjse780zja8vvr7jg", "name": "AeroEdit Pro", "type": "standard", "status": "active", "image_url": "https://paddle.s3.amazonaws.com/user/165798/bT1XUOJAQhOUxGs83cbk_pro.png", "created_at": "2023-02-23T12:43:46.605Z", "updated_at": "2024-04-05T15:53:44.687Z", "custom_data": { "features": { "sso": false, "route_planning": true, "payment_by_invoice": false, "aircraft_performance": true, "compliance_monitoring": true, "flight_log_management": true }, "suggested_addons": [ "pro_01h1vjes1y163xfj1rh1tkfb65", "pro_01gsz97mq9pa4fkyy0wqenepkz" ], "upgrade_description": "Move from Basic to Pro to take advantage of aircraft performance, advanced route planning, and compliance monitoring." }, "description": "Designed for professional pilots, including all features plus in Basic plus compliance monitoring, route optimization, and third-party integrations.", "tax_category": "standard" }, "price_id": "pri_01gsz8x8sawmvhz1pv30nge1ke", "quantity": 10, "tax_rate": "0.18", "unit_totals": { "tax": "45097", "total": "295635", "discount": "0", "subtotal": "250538" } }, { "id": "txnitm_01hv97zs4xjqp4k3zq4x96h44s", "totals": { "tax": "375806", "total": "2463619", "discount": "0", "subtotal": "2087813" }, "product": { "id": "pro_01gsz92krfzy3hcx5h5rtgnfwz", "name": "VIP support", "type": "standard", "status": "active", "image_url": "https://paddle.s3.amazonaws.com/user/165798/qgyipKJwRtq98YNboipo_vip-support.png", "created_at": "2023-02-23T13:58:17.615Z", "updated_at": "2024-04-05T15:44:02.893Z", "custom_data": null, "description": "Get exclusive access to our expert team of product specialists, available to help you make the most of your AeroEdit subscription.", "tax_category": "standard" }, "price_id": "pri_01gsz95g2zrkagg294kpstx54r", "quantity": 1, "tax_rate": "0.18", "unit_totals": { "tax": "375806", "total": "2463619", "discount": "0", "subtotal": "2087813" } }, { "id": "txnitm_01hv97zs4xjqp4k3zq51afsq64", "totals": { "tax": "299142", "total": "1961041", "discount": "0", "subtotal": "1661899" }, "product": { "id": "pro_01gsz97mq9pa4fkyy0wqenepkz", "name": "Custom domains", "type": "standard", "status": "active", "image_url": "https://paddle.s3.amazonaws.com/user/165798/XIG7UXoJQHmlIAiKcnkA_custom-domains.png", "created_at": "2023-02-23T14:01:02.441Z", "updated_at": "2024-04-05T15:43:28.971Z", "custom_data": null, "description": "Make AeroEdit truly your own with custom domains. Custom domains reinforce your brand identity and make it easy for your team to access your account.", "tax_category": "standard" }, "price_id": "pri_01gsz98e27ak2tyhexptwc58yk", "quantity": 1, "tax_rate": "0.18", "unit_totals": { "tax": "299142", "total": "1961041", "discount": "0", "subtotal": "1661899" } } ], "payout_totals": null, "tax_rates_used": [ { "totals": { "tax": "1125916", "total": "7381008", "discount": "0", "subtotal": "6255092" }, "tax_rate": "0.18" } ], "adjusted_totals": { "fee": "0", "tax": "1125916", "total": "7381008", "earnings": "0", "subtotal": "6255092", "grand_total": "7381008", "grand_total_tax": "1125916", "currency_code": "INR" } }, "checkout": { "url": "https://aeroedit.com/pay?_ptxn=txn_01hv97zs15kbb9gxy2v6cf2wwv" }, "payments": [], "billed_at": null, "address_id": null, "created_at": "2024-04-12T13:29:40.776624164Z", "invoice_id": null, "updated_at": "2024-04-12T13:29:40.776624164Z", "business_id": null, "custom_data": null, "customer_id": null, "discount_id": null, "currency_code": "INR", "billing_period": null, "invoice_number": null, "billing_details": null, "collection_mode": "automatic", "subscription_id": null }, "event_id": "evt_01hv97zsncpa0sfvnjp8n2hrwn", "event_type": "transaction.created", "occurred_at": "2024-04-12T13:29:41.292497Z", "notification_id": "ntf_01hv97zsr34dfd2e6wd9cswxmr" }, "occurred_at": "2024-04-12T13:29:41.292497Z", "delivered_at": "2024-04-12T13:29:41.292497Z", "replayed_at": null, "origin": "event", "last_attempt_at": "2024-04-12T13:29:41.292497Z", "retry_at": null, "times_attempted": 1, "notification_setting_id": "ntfset_01hv6scjn6ex5bej5bdy4w9ax3" }, { "id": "ntf_01hv8z6xbf0ess9feze3x6zjs4", "type": "subscription.updated", "status": "delivered", "payload": { "data": { "id": "sub_01hv8y5ehszzq0yv20ttx3166y", "items": [ { "price": { "id": "pri_01gsz8x8sawmvhz1pv30nge1ke", "name": "Monthly (per seat)", "type": "standard", "status": "active", "quantity": { "maximum": 999, "minimum": 1 }, "tax_mode": "account_setting", "created_at": "2023-02-23T13:55:22.538367Z", "product_id": "pro_01gsz4t5hdjse780zja8vvr7jg", "unit_price": { "amount": "3000", "currency_code": "USD" }, "updated_at": "2024-04-11T13:54:52.254748Z", "custom_data": null, "description": "Monthly", "import_meta": null, "trial_period": null, "billing_cycle": { "interval": "month", "frequency": 1 }, "unit_price_overrides": [] }, "status": "active", "quantity": 20, "recurring": true, "created_at": "2024-04-12T10:38:00.761Z", "updated_at": "2024-04-12T10:49:38.76Z", "trial_dates": null, "next_billed_at": "2024-05-12T10:37:59.556997Z", "previously_billed_at": "2024-04-12T10:37:59.556997Z" }, { "price": { "id": "pri_01h1vjfevh5etwq3rb416a23h2", "name": "Monthly (recurring addon)", "type": "standard", "status": "active", "quantity": { "maximum": 100, "minimum": 1 }, "tax_mode": "account_setting", "created_at": "2023-06-01T13:31:12.625056Z", "product_id": "pro_01h1vjes1y163xfj1rh1tkfb65", "unit_price": { "amount": "10000", "currency_code": "USD" }, "updated_at": "2024-04-09T07:23:00.907834Z", "custom_data": null, "description": "Monthly", "import_meta": null, "trial_period": null, "billing_cycle": { "interval": "month", "frequency": 1 }, "unit_price_overrides": [] }, "status": "active", "quantity": 1, "recurring": true, "created_at": "2024-04-12T10:38:00.761Z", "updated_at": "2024-04-12T10:38:00.761Z", "trial_dates": null, "next_billed_at": "2024-05-12T10:37:59.556997Z", "previously_billed_at": "2024-04-12T10:37:59.556997Z" }, { "price": { "id": "pri_01gsz95g2zrkagg294kpstx54r", "name": "Monthly (recurring addon)", "type": "standard", "status": "active", "quantity": { "maximum": 1, "minimum": 1 }, "tax_mode": "account_setting", "created_at": "2023-02-23T13:59:52.159927Z", "product_id": "pro_01gsz92krfzy3hcx5h5rtgnfwz", "unit_price": { "amount": "25000", "currency_code": "USD" }, "updated_at": "2024-04-09T07:27:48.018296Z", "custom_data": null, "description": "Monthly (recurring addon)", "import_meta": null, "trial_period": null, "billing_cycle": { "interval": "month", "frequency": 1 }, "unit_price_overrides": [] }, "status": "active", "quantity": 1, "recurring": true, "created_at": "2024-04-12T10:49:38.765Z", "updated_at": "2024-04-12T10:49:38.765Z", "trial_dates": null, "next_billed_at": "2024-05-12T10:37:59.556997Z", "previously_billed_at": "2024-04-12T10:49:38.765Z" } ], "status": "active", "discount": null, "paused_at": null, "address_id": "add_01hv8y4jk511j9g2n9a2mexjbx", "created_at": "2024-04-12T10:38:00.761Z", "started_at": "2024-04-12T10:37:59.556997Z", "updated_at": "2024-04-12T10:56:12.174Z", "business_id": null, "canceled_at": null, "custom_data": null, "customer_id": "ctm_01hv8wt8nffez4p2t6typn4a5j", "import_meta": null, "billing_cycle": { "interval": "month", "frequency": 1 }, "currency_code": "USD", "next_billed_at": "2024-05-12T10:37:59.556997Z", "billing_details": null, "collection_mode": "automatic", "first_billed_at": "2024-04-12T10:37:59.556997Z", "scheduled_change": null, "current_billing_period": { "ends_at": "2024-05-12T10:37:59.556997Z", "starts_at": "2024-04-12T10:37:59.556997Z" } }, "event_id": "evt_01hv8z6x7sa0w8g546s9zp9wqn", "event_type": "subscription.updated", "occurred_at": "2024-04-12T10:56:17.146536Z", "notification_id": "ntf_01hv8z6xbf0ess9feze3x6zjs4" }, "occurred_at": "2024-04-12T10:56:17.146536Z", "delivered_at": "2024-04-12T10:56:17.935256Z", "replayed_at": null, "origin": "event", "last_attempt_at": "2024-04-12T10:56:17.298791Z", "retry_at": null, "times_attempted": 1, "notification_setting_id": "ntfset_01hv6scjn6ex5bej5bdy4w9ax3" }, { "id": "ntf_01hv8ye54nwxqd3g1ghqb4xvyz", "type": "price.updated", "status": "delivered", "payload": { "data": { "id": "pri_01h1vjfevh5etwq3rb416a23h2", "name": "Monthly (recurring addon)", "status": "active", "quantity": { "maximum": 100, "minimum": 1 }, "tax_mode": "account_setting", "product_id": "pro_01h1vjes1y163xfj1rh1tkfb65", "unit_price": { "amount": "10000", "currency_code": "USD" }, "custom_data": null, "description": "Monthly", "import_meta": null, "trial_period": null, "billing_cycle": { "interval": "month", "frequency": 1 }, "unit_price_overrides": [] }, "event_id": "evt_01hv8ye51rxhagef8ejdt3aynh", "event_type": "price.updated", "occurred_at": "2024-04-12T10:42:45.944926Z", "notification_id": "ntf_01hv8ye54nwxqd3g1ghqb4xvyz" }, "occurred_at": "2024-04-12T10:42:45.944926Z", "delivered_at": "2024-04-12T10:42:46.558799Z", "replayed_at": null, "origin": "event", "last_attempt_at": "2024-04-12T10:42:46.071552Z", "retry_at": null, "times_attempted": 1, "notification_setting_id": "ntfset_01hv6scjn6ex5bej5bdy4w9ax3" }, { "id": "ntf_01hv97gex1eh5dgk66zdvx2nnv", "type": "customer.created", "status": "failed", "payload": { "data": { "id": "ctm_01hv97ge72msbwbz81y94xbaat", "name": null, "email": "sam@example.com", "locale": "en", "status": "active", "created_at": "2024-04-12T13:21:18.05Z", "updated_at": "2024-04-12T13:21:18.05Z", "custom_data": null, "import_meta": null, "marketing_consent": false }, "event_id": "evt_01hv97getvqznt2h5h9ewcdq6a", "event_type": "customer.created", "occurred_at": "2024-04-12T13:21:18.684096Z", "notification_id": "ntf_01hv97gex1eh5dgk66zdvx2nnv" }, "occurred_at": "2024-04-12T13:21:18.684096Z", "delivered_at": null, "replayed_at": null, "origin": "event", "last_attempt_at": "2024-04-12T13:39:53.891636Z", "retry_at": null, "times_attempted": 10, "notification_setting_id": "ntfset_01hv6scjn6ex5bej5bdy4w9ax3" }, { "id": "ntf_01hv97gev5hj84053cj191q10h", "type": "address.created", "status": "failed", "payload": { "data": { "id": "add_01hv97ge7jahbj7gns16q0s2pf", "city": null, "region": null, "status": "active", "created_at": "2024-04-12T13:21:18.066Z", "first_line": null, "updated_at": "2024-04-12T13:21:18.066Z", "custom_data": null, "customer_id": "ctm_01hv97ge72msbwbz81y94xbaat", "description": null, "import_meta": null, "postal_code": null, "second_line": null, "country_code": "PT" }, "event_id": "evt_01hv97gera4x064k4081ws049k", "event_type": "address.created", "occurred_at": "2024-04-12T13:21:18.602413Z", "notification_id": "ntf_01hv97gev5hj84053cj191q10h" }, "occurred_at": "2024-04-12T13:21:18.602413Z", "delivered_at": null, "replayed_at": null, "origin": "event", "last_attempt_at": "2024-04-12T13:39:52.886600Z", "retry_at": null, "times_attempted": 10, "notification_setting_id": "ntfset_01hv6scjn6ex5bej5bdy4w9ax3" } ], "meta": { "pagination": { "per_page": 50, "estimated_total": 5, "next": "https://api.paddle.com/notifications?after=ntf_01hv97gev5hj84053cj191q10h", "has_more": true }, "request_id": "326bebec-4dcd-4a4d-b094-cf47f5156faf" }}